function FileData_Pairs(x)
{
x.t("eingeblendet.","nach");
x.t("w\u00e4hlen","sie");
x.t("einer","datenbank");
x.t("verwalten","lokaler");
x.t("dieser","funktion");
x.t("vorgang","entweder");
x.t("vorgang","beenden");
x.t("verwaltungsanzeige","-fenster");
x.t("dieses","vorgangs");
x.t("mit","dieser");
x.t("mit","der");
x.t("vorgangs","wird");
x.t("auf","laden");
x.t("alle","ge\u00f6ffneten");
x.t("alle","anderen");
x.t("entweder","fortzusetzen");
x.t("den","vorgang");
x.t("sie","auf");
x.t("sie","explorer-men\u00fc");
x.t("sie","die");
x.t("sie","eine");
x.t("werden","soll.");
x.t("geschlossen","werden.");
x.t("explorer-men\u00fc","datei");
x.t("der","verwaltungsanzeige");
x.t("der","videositzungen");
x.t("der","datenbank");
x.t("der","aufforderung");
x.t("werden.","wenn");
x.t("des","ladens");
x.t("beenden","und");
x.t("hauptfenster","angezeigt.");
x.t("sind","wird");
x.t("sind","keine");
x.t("videositzungen","-fenster");
x.t("fenster","ge\u00f6ffnet");
x.t("fenster","einschlie\u00dflich");
x.t("fenster","schlie\u00dfen");
x.t("andere","fenster");
x.t("statusanzeige","eingeblendet.");
x.t("ge\u00f6ffneten","fenster");
x.t("ge\u00f6ffnet","sind");
x.t("aus","die");
x.t("normalbetrieb","verwalten");
x.t("die","geladen");
x.t("die","zuvor");
x.t("die","datenbank");
x.t("zugelassen.","alle");
x.t("abzubrechen.","laden");
x.t("k\u00f6nnen","sie");
x.t("meldung","mit");
x.t("meldung","angezeigt");
x.t("angezeigt.","w\u00e4hlen");
x.t("abgeschlossen","wurde.");
x.t("wird","angezeigt.");
x.t("wird","wieder");
x.t("wird","eine");
x.t("datenbank:","w\u00e4hlen");
x.t("gespeichert","wurde.");
x.t("fortzusetzen","und");
x.t("w\u00e4hrend","des");
x.t("-fenster","m\u00fcssen");
x.t("-fenster","und");
x.t("geladen","werden");
x.t("wieder","das");
x.t("wurde.","w\u00e4hrend");
x.t("wurde.","danach");
x.t("zuvor","gespeichert");
x.t("dass","das");
x.t("datenbank","mit");
x.t("datenbank","sind");
x.t("datenbank","aus");
x.t("datenbank","normalbetrieb");
x.t("datenbank","abzubrechen.");
x.t("datenbank","laden");
x.t("aufforderung","angezeigt");
x.t("beendigung","dieses");
x.t("angezeigt","den");
x.t("angezeigt","dass");
x.t("oder","den");
x.t("einschlie\u00dflich","der");
x.t("nach","beendigung");
x.t("datenbanken","laden");
x.t("klicken","sie");
x.t("funktion","k\u00f6nnen");
x.t("danach","wird");
x.t("wenn","andere");
x.t("soll.","klicken");
x.t("anderen","fenster");
x.t("anderen","systemaktivit\u00e4ten");
x.t("dialogfeld","datenbank");
x.t("laden","einer");
x.t("laden","sie");
x.t("laden","der");
x.t("laden","die");
x.t("laden","wird");
x.t("laden","w\u00e4hrend");
x.t("laden","aus.");
x.t("laden","erfolgreich");
x.t("systemaktivit\u00e4ten","zugelassen.");
x.t("lokaler","datenbanken");
x.t("m\u00fcssen","geschlossen");
x.t("schlie\u00dfen","oder");
x.t("ladens","der");
x.t("ladens","wird");
x.t("und","alle");
x.t("und","der");
x.t("und","das");
x.t("datei","datenbank");
x.t("aus.","das");
x.t("keine","anderen");
x.t("erfolgreich","abgeschlossen");
x.t("das","hauptfenster");
x.t("das","dialogfeld");
x.t("das","laden");
x.t("eine","statusanzeige");
x.t("eine","meldung");
x.t("eine","datenbank:");
x.t("eine","datenbank");
}
